r3.to.rast(1)

NAME
r3.to.rast - Converts 3D raster maps to 2D raster maps

KEYWORDS
raster3d, voxel

SYNOPSIS
r3.to.rast
r3.to.rast help
r3.to.rast [-mr] input=string output=string [--overwrite]

  Flags:

-m  Use G3D mask (if exists) with input map

-r  Use the same resolution as the input G3D map for the 2d output maps, independently from the current region settings.

--overwrite

  Parameters:

input=string
    3dcell map(s) to be converted to 2D raster slices

output=string
    Basename for resultant raster slice maps

DESCRIPTION
Converts one G3D raster map into several 2D raster maps (depends on depths). If the 2d and 3d region settings are different, the 3d resolution will be adjust to the 2d resolution (the depths are not touched!). You can force r3.to.rast to use the 2d resolution of the input G3D map for the output maps, independently from the current region settings. | How r3.to.rast works

NOTES
Every slice of the G3D map is copied to one 2D raster map. The maps are named like output_slicenumber. Slices are counted from bottom to the top, so the bottom slice has number 1. The number of slices is equal to the number of depths.

SEE ALSO
r3.cross.rast
r3.out.vtk
r3.out.ascii
g.region

AUTHOR
Soeren Gebbert

Last changed: $Date: 2006/07/10 18:11:17 $

Full index